Множественные уязвимости в Citrix XenClient XT

Дата публикации:
03.04.2014
Дата изменения:
03.04.2014
Всего просмотров:
1032
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:1.9/Temporal:1.4
(AV:L/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:1.9/Temporal:1.4
(AV:L/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:1.9/Temporal:1.4
CVE ID:
CVE-2013-4355
CVE-2013-4370
CVE-2013-4416
CVE-2013-4494
CVE-2013-4554
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenClient XT 3.x
Уязвимые версии: Citrix XenClient XT 3.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют локальному пользователю получить доступ к определенной конфиденциальной информации, повысить привилегии на системе и вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/445463.php

http://www.securitylab.ru/vulnerability/447280.php

http://www.securitylab.ru/vulnerability/446142.php

URL производителя: http://www.citrix.com/

Решение: Установите последнюю версию 3.2 с сайта производителя.

Ссылки: http://support.citrix.com/article/CTX139624

или введите имя

CAPTCHA